.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-indent: 10px;
	white-space: normal;
  color: #0000FF;
}
.seccion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-indent: 10px;
	white-space: normal;
  color: #000000;
}
.seccionExp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-indent: 10px;
	white-space: normal;
  color: #000000;
}
.etiqueta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: bolder;
}
.etiquetaBlanca {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bolder;
}
.inputext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
}
a:link {
	color: #911F99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A441AB;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC66CC;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B779BC;
}
.asterisco { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
  font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	color: #FF0000;
}
.leyenda {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10px
}
.LeyendaAsterisco {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10px
}
.txtslegal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000033;
	text-decoration: none;
}
.botones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #4D1268;
	height: 18px;
	border: 1px solid #961ED1;
	width: auto;

}
.botones2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #F15300;
	height: 18px;
	width: 120px;
	border: 1px solid #A43800;
}
.combo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	height: 18px;
	margin: 0px;
	border-top: 1px solid #151D71;
	border-right: 1px solid #151D71;
	border-bottom: 1px solid #151D71;
	border-left: 1px solid #151D71;
}
.combo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	height: auto;
	width: auto;
	border: 1px solid #151D71;
	margin: 0px;
}
.alink1 {
	text-decoration: underline;
	color: #9432C5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.alink1:hover {
	color: #0033FF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.txtreport {
	font-family: Times New Roman, Times, serif;
	font-size: 11px;
	color: #000033;
	text-decoration: none;
}
.saltoPag {
	page-break-before: always;
}
.txtcomb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	text-decoration: none;
}
.txtRep {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000033;
	text-decoration: none;
}
.txtRep2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	text-decoration: none;
}
.titulos1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
	font-style: normal;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
}
.titulos2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
	font-style: normal;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
}
.alinkMenu {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tituloColumna {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #961ED1;
	font-weight: bold;
	border: #CC66CC;
	text-align: center;
	text-decoration: none;
	line-height: normal;
	white-space: normal;
	float: none;
	vertical-align: middle;
}
table.portada{
  width: 17cm;
  height: 23cm;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	text-decoration: none;
}
table.ceja{
  width: 13.5cm;
  height: 1cm;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000033;
	text-decoration: none;
}
.obligatorio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  font-weight: bold;
	color: #000033;
	text-decoration: none;
}
.seccion {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}
.subseccion {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 12px;
	font-style: italic;
	color: #000033;
	text-decoration: none;
}